Subject: Re: bug#11749: Acknowledgement (24.1; C-mode indentation gives wrong-type-argument error.)

From: Stefan Monnier <[email-masked]>
Date: Thu, 22 Nov 2012 09:52:24 -0500

> I've just committed the current state of the bug fixes to Emacs-24 in
> anticipation of the coming pretest.  (I also bumped CC Mode's version
> number.)

Thanks.

> Can I assume that you or Stefan will copy the changes to the trunk?

Could also be someone else, but yes you can assume it will happen within
a few days.  Except we call it "merge" rather than "copy" ;-)

> There is, however, at least one outstanding bug, as reported by Michael
> on 2012-11-14.  I'm trying to track this one down, but at the moment I
> can't reproduce it.

I wish you luck,

        Stefan